.contentSLOTS
{
	margin: 0 auto;
    width: 705px !important;
}
.wrapper_progressive_table 
{
	border-color: red #DADADA #DADADA;
    border-style: solid;
    border-width: 1px;
    margin: 0;
    padding: 0 2px;
    width: 100%;	
}
.bottomSLOTS {
		background: url("images/bottom-bg.png") no-repeat scroll center bottom transparent;
		height: 15px;
		/*padding: 4px;
		position: relative;*/
		top: 16px;
}
.wrapper_inner_progressive
{
		padding:0px;
		margin:0px;
		width:100%;
}
.wrapper_inner_progressive h2 
{
	background: url("images/h2-bg.png") repeat-x scroll 0 0 transparent;
    border-bottom: 1px solid #E2E2E2;
    color: #404040;
    font-size: 12px;
    margin: 0;
    padding: 7px 0 8px 18px;
    width: 688px;
}
.table_wrapper 
{
	background: none repeat scroll 0 0 #F1F1F1;
    margin-top: 2px;
    padding:7px;
    width: 691px;	
}

.clear { clear:both;height:1px}

.butn_play {
    background: url("images/butn_play.png") no-repeat scroll 0 0 transparent;
    display: block;
    height: 47px;
    margin: 0px auto 0;
	/* margin: 9px auto 0;*/
    overflow: hidden;
    text-indent: -1000px;
    width: 83px;
}
.text-content
{
	padding-left: 3px;
    padding-top: 8px;
    text-align: center;
}
.content-body div.text {
	float:right;
}
/******************************************/
.main_header
{
	float:left;
	background:url("images/head-separator.png") no-repeat right;
	    color: #FFFFFF;
    float: left;
    font-size: 12px;
    padding-top: 4px;
    text-align: center;
}
.header_MAINPROGRESSIVE .th_1 {
	width: 307px;
}
.header_MAINPROGRESSIVE .th_2{
	width: 139px;
}
.header_MAINPROGRESSIVE
{
	background:url("images/header-back.png") repeat-x right;
	height:24px;
	width:691px;
}

:root .header_MAINPROGRESSIVE {
  height: 23px \0/IE9 !important;
}
.header_MAINPROGRESSIVE .th_4 {
	width:100px !important;
}
.header_MAINPROGRESSIVE .th_3{
	width:139px !important;
	
}
.header_MAINPROGRESSIVE div:last-child {
		background:none;
}
.header_MAINPROGRESSIVE .th_2{
	color:#FFFF00;
}
.content-body {
	background:url("images/content_data_03.png") repeat right;
	height:57px;
	margin-top:1px;
	border:1px solid #cccccc;
}

.content-body .th_1 {
	width: 306px;
	margin-left:3px;
}
.content-body .th_2,.content-body .th_3,.content-body .th_4 {
	width: 139px;
}

.inner-dataContent 
{
	float:left;
	background:url("images/head-separator.png") no-repeat right;
	    color: #FFFFFF;
    float: left;
    font-size: 12px;
    padding-top: 4px;
    text-align: center;
}
.contentdata {
	background: url("images/td-bg.png") no-repeat scroll right center transparent;
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    padding-top: 4px;
    text-align: left;
	height:48px;
}
.content-body div:last-child {
	background:none;
}
.content-body .th_1 div.text  a
{
	   
    float: right;
    padding-left: 12px;
    padding-right: 12px;
    padding-top: 12px;
    text-align: center;
    width: 142px
}
.content-body .th_1 div.text  a{
		 color: #B71013;
}
.content-body .th_4 {
		width:100px;
}

.content-body .th_2
{
	color: #B71013;
    height: 34px;
    padding-top: 19px;
    text-align: center;
	color: #B71013;
    font-size: 16px;
    font-weight: bold;
}

.content-body .th_3 {
	color: #8C8C8C;
    height: 37px;
    padding-top: 20px;
    text-align: center;
	font-size:12px;
}
.readmorediv {
		background:url("images/bottom-readmore_bg.png") repeat-x center top;
}